.mfa-container-outer {
    width: 500px;
    margin: 0 auto;
    margin-top: 125px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #f7f7f7;
    overflow: hidden;
}

.mfa-container-outer h4 {
    padding: 5px 15px;
    background-color: #17a2b8;
    color: white;
    font-weight: normal;
}

.mfa-container-inner {
    padding: 10px;
}

.mfa-container-inner .material-icons {
    vertical-align: middle;
    margin-right: 10px;
}

.mfa-choose-method {
    background-color: #fff;
    border-radius: 5px;
    margin: 10px;
}

.mfa-post-verification {
    margin-bottom: 10px;
}

.mfa-post-verification input {
    font-size: 18px;
    padding: 10px;
    max-width: 170px;
}

.post-verification-btn {
    font-size: 18px;
    background-color: #17a2b8;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
}

.post-verification-btn:hover {
    background-color: #1491a5;
    cursor: pointer;
}

.message-container {
    margin-top: 10px;
}

.phone-number-display {
    padding: 15px;
    text-align: right;
}

.phone-number {
    font-weight: bold;
}

.mfa-send-btn {
    background-color: #17a2b8;
    color: #fff;
    border-radius: 5px;
    padding: 5px 15px;
    border: none;
    cursor: pointer;
}

.mfa-send-btn:hover {
    background-color: #1491a5;
}

.mfa-country-signup {
    padding: 10px 15px;
}

.mfa-phone-signup {
    padding: 10px 15px;
}

.mfa-error {
    color: red;
    font-weight: bold;
    padding: 0 20px;
}

.mfa-confirmation {
    color: green;
    font-weight: bold;
    padding: 0 20px;
}

.instruction {
    padding: 5px 15px;
    font-weight: bold;
}

.country-dropdown {
    max-width: 200px;
}

.country-code-display {
    color: #555;
    margin-left: 5px;
    margin-right: 5px;
    font-size: 18px;
}

.phone-input-display {
    font-size: 18px;
    max-width: 180px;
}

.no-close .ui-dialog-titlebar-close {
    display: none;
}

.cookie-disabled {
    color: #aaaaaa !important;
}

a {
    outline: none;
}

.ui-dialog-title {
    text-align: left;
}

.cookie-consent {
    text-align: left !important;
}

.cookie-preference {
    text-align: left;
    margin: 16px 0;
}